body[data-page-type="policy"] .title3 {
  padding-top: 45px;
  padding-inline: 43px;
  font-size: var(--title1-font-size);
  text-align: center;
}

body[data-page-type="policy"] .body3 {
  padding-inline: 0px;
}

body[data-page-type="policy"] span {
  font-weight: 300;
}

body[data-page-type="policy"] .main-page__title {
  font-size: 30px !important;
  font-weight: 300 !important;
}

body[data-page-type="policy"] .subtitle {
  font-size: 18px;
  font-weight: 400;
}

body[data-page-type="policy"] .rte :where(ul):not(:where([class~=not-rte] *)) ::marker {
  color: rgb(23 23 23 / .25) !important;
}

body[data-page-type="policy"] .rte :where(p):not(:where([class~=not-rte] *)) {
  margin-block: 1rem !important;
}

body[data-page-type="policy"] hr {
  color: inherit;
  height: 0;
  border-block-end: 0;
  border-block-start: 1px solid rgb(23 23 23 / .1);
}


body[data-page-type="policy"] .terms-of-service p {
  font-weight: 300;
}

body[data-page-type="policy"] .terms-of-service:not(strong) {
  font-size: 18px;
}

@media screen and (min-width: 768px) {
  body[data-page-type="policy"] .title3 {
    padding-top: 112px;
    padding-inline: 43px;
    font-size: var(--title1-font-size);
  }

  body[data-page-type="policy"] .body3.rte {
    padding-inline: 96px;
  }
}


@media screen and (min-width: 1024px) {
  body[data-page-type="policy"] .main-page__title {
    font-size: 72px !important;
  }

  body[data-page-type="policy"] .subtitle {
    font-size: 30px;
  }

  body[data-page-type="policy"] .rte :where(hr):not(:where([class~=not-rte] *)) {
    margin-block: 40px;
  }

  body[data-page-type="policy"] .rte :where(p):not(:where([class~=not-rte] *)) {
    margin-block: 1.25rem !important;
  }
}